Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 284 - Updating XFree86 on a single command line is unsuccessful
Summary: Updating XFree86 on a single command line is unsuccessful
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-03 21:49 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-09 19:38:44 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1998-12-03 21:49:50 UTC
Updating Xfree86 with two servers, fonts config etc, fails
with conflicts in directories.  This did not happen with
RH5.1.

Comment 1 Erik Troan 1998-12-09 19:38:59 UTC
Fixing this properly requires reworks to RPM's package installation
handling. Those reworks are planned, but no schedule has been set
yet.


Note You need to log in before you can comment on or make changes to this bug.